.mav_bzmot {
  background: #fb2904;
  color: #ffffff;
  padding-bottom: 0;
  border-bottom: 0.9ex solid #fecb01;
  padding-left: 0.6ex;
  border-left: 0.6ex solid #fecb01;
  padding-right: 0.6ex;
  border-right: 0.6ex solid #fecb01;
}

.mav_bzmot_n {
  background: #0000ff;
  color: #ffff00;
  padding-top: 0;
  border-top: 0.7ex solid #9e9e9e;
  padding-bottom: 0;
  border-bottom: 0.7ex solid #000000;
  padding-left: 0.6ex;
  border-left: 0.8ex solid #9e9e9e;
  padding-right: 0.6ex;
  border-right: 0.8ex solid #9e9e9e;
}

.mav_127_n {
  background: #0000ff;
  color: #ffff00;
  padding-top: 0;
  border-top: 0.7ex solid #9e9e9e;
  padding-bottom: 0;
  border-bottom: 0.7ex solid #000000;
  padding-left: 0.6ex;
  border-left: 0.8ex solid #9e9e9e;
  padding-right: 0.6ex;
  border-right: 0.8ex solid #9e9e9e;
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
  border-bottom-left-radius: 5px;
  border-bottom-right-radius: 5px;
}

.mav_127 {
  background: #ff0000;
  color: #fff8c7;
  padding-top: 0;
  border-top: 0.9ex solid #ff0000;
  padding-bottom: 0;
  border-bottom: 0.9ex solid #9c9c9c;
  padding-left: 0.6ex;
  border-left: 0.6ex solid #ffff00;
  padding-right: 0.6ex;
  border-right: 0.6ex solid #ffff00;
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
  border-bottom-left-radius: 5px;
  border-bottom-right-radius: 5px;
}

.mav_m41 {
  background: #fb2904;
  color: #ffffff;
  padding-left: 0.6ex;
  border-left: 0.6ex solid #fecb01;
  padding-right: 0.6ex;
  border-right: 0.6ex solid #fecb01;
  border-top-left-radius: 6px;
  border-top-right-radius: 6px;
}

.mav_m418103 {
  background: #b61021;
  color: #ffffff;
  padding-top: 0;
  border-top: 0.6ex solid #b5b7b7;
  border-top-left-radius: 6px;
  border-top-right-radius: 6px;
}

.mav_m418143 {
  background: #b61021;
  color: #ffffff;
  padding-top: 0;
  border-top: 0.6ex solid #b5b7b7;
  padding-bottom: 0;
  border-bottom: 0.8ex solid #b5b7b7;
  border-top-left-radius: 6px;
  border-top-right-radius: 6px;
}

.mav_m47 {
  background: #fb2904;
  color: #ffffff;
  padding-top: 0;
  border-top: 0.6ex solid #b5b7b7;
  padding-left: 0.6ex;
  border-left: 0.4ex solid #fecb01;
  padding-right: 0.6ex;
  border-right: 0.4ex solid #fecb01;
}

.mav_m62 {
  background: #fb2904;
  color: #ffffff;
  padding-left: 0.6ex;
  border-left: 0.6ex solid #fecb01;
  padding-right: 0.6ex;
  border-right: 0.6ex solid #fecb01;
}

.mav_m623 {
  background: #fb2904;
  color: #ffffff;
  padding-top: 0;
  border-top: 0.8ex solid #4f5151;
  padding-left: 0.6ex;
  border-left: 0.6ex solid #fecb01;
  padding-right: 0.6ex;
  border-right: 0.6ex solid #fecb01;
}

.mav_m628001 {
  background: #d51318;
  color: #ffffff;
  padding-bottom: 0;
  border-bottom: 0.6ex solid #F1EDE1;
}

.mav_m628127 {
  background: #d51318;
  color: #ffffff;
  padding-top: 0;
  border-top: 0.6ex solid #F1EDE1;
}

.mav_8005_1 {
  background: #6486f9;
  color: #ddd;
  padding-left: 0.6ex;
  border-left: 0.8ex solid #ffff4d;
}
.mav_8005_1_retro {
  background: #2e4700;
  color: #ffffff;
}


.taurus_mav_icplus {
  background: linear-gradient(115deg, #255cff 10%, #5ef3ff 10%, #5ef3ff 20%, transparent 20%), linear-gradient(255deg, #255cff 10%, #5ef3ff 10%, #5ef3ff 20%, #ffffff 20%);
  color: #000000;
  padding-bottom: 0;
  border-bottom: 0.5ex solid #6e6e6e;
  padding-left: 0.6ex;
  border-left: 0.6ex solid #255cff;
  padding-right: 0.6ex;
  border-right: 0.6ex solid #255cff;
  border-radius: 15px 15px 5px 5px;
  outline: thin solid black;
}

.mav_8005_4 {
  background: #006aff;
  background: linear-gradient(0deg, #006aff 45%, #ff0000 45%, #ff0000 55%, #006aff 55%);
  color: #ffffff;
  padding-right: 0.6ex;
  border-right: 0.8ex solid #fbff00;
  border-radius: 0px 8px 0 0
  outline: thin solid black;
}

.mav_431_retro {
  background: #005fe1;
  background: linear-gradient(0deg, #005fe1 55%, #00b3d8 55%);
  color: #ffffff;
  padding-bottom: 0;
  border-bottom: 0.7ex solid #6e6e6e;
  outline: thin solid Blue;
}

.mav_v43_klasik {
  background: #2c57ff;
  color: #ffffff;
  padding-left: 0.6ex;
  border-left: 0.6ex solid #ffe632;
  padding-right: 0.6ex;
  border-right: 0.6ex solid #ffe632;
  outline: thin solid black;
}

.mav_v43_grey {
  background: linear-gradient(90deg, #006aff 7%, #cdcdcd 7%, #cdcdcd 93%, #006aff 93%);
  color: #000000;
  padding-bottom: 0;
  border-bottom: 0.7ex solid #616161;
  padding-left: 0.6ex;
  border-left: 0.6ex solid #fbff00;
  padding-right: 0.6ex;
  border-right: 0.6ex solid #fbff00;
}

.mav_8055 {
  background: #006aff;
  background: linear-gradient(80deg, #006aff 95%, #fbff00 95%);
  color: #f0f0f0;
  padding-right: 0.2ex;
  border-right: 0.8ex solid #fbff00;
  padding-left: 1ex;
  clip-path: polygon(90% 0, 100% 85%, 90% 100%, 0 100%, 0 0);
}
/*
.mav_8005_4 {
  background: #3f68f8;
  color: #ff9595;
  padding-left: 0.6ex;
  border-left: 0.8ex solid #ffff59;
  padding-right: 0.6ex;
  border-right: 0.8ex solid #5182ed;
  border-bottom-left-radius: 5px;
  border-bottom-right-radius: 5px;
}
*/

.mav_470001 {
  background: #dbdbdb;
  background: linear-gradient(90deg, #dbdbdb 0%, #949494 20%, #dbdbdb 35%, #949494 50%, #dbdbdb 65%, #949494 80%, #dbdbdb 100%);
  color: #ff0000;
  padding-bottom: 0;
  border-bottom: 0.7ex solid #6e6e6e;
  border-radius: 15px 15px 5px 5px;
}

.mav_470002 {
  background: linear-gradient(0deg, #ff0000 20%, #0000ff 20%, #0000ff 35%, #ffffff 35%, #ffffff 100%);
  color: #000000;
  padding-bottom: 0;
  border-bottom: 0.7ex solid #6e6e6e;
  padding-left: 0.6ex;
  border-left: 0.6ex solid #ff0000;
  padding-right: 0.6ex;
  border-right: 0.6ex solid #008200;
  border-radius: 15px 15px 5px 5px;
}

.mav_470003 {
  background: #c9c9c9;
  background: linear-gradient(90deg, #c9c9c9 35%, #ffffff 40%, #ffffff 60%, #c9c9c9 65%);
  color: #ff0000;
  padding-bottom: 0;
  border-bottom: 0.7ex solid #6e6e6e;
  padding-left: 0.6ex;
  border-left: 0.6ex solid #ff0000;
  padding-right: 0.6ex;
  border-right: 0.6ex solid #008200;
  border-radius: 15px 15px 5px 5px;
  outline: thin solid black;
}

.mav_470004 {
  background: #ff9595;
  background: linear-gradient(90deg, #ff9595 0%, #8e0000 50%);
  color: #ffffff;
  padding-bottom: 0;
  border-bottom: 0.7ex solid #6e6e6e;
  padding-left: 0.6ex;
  border-left: 0.6ex solid #ffffff;
  padding-right: 0.6ex;
  border-right: 0.6ex solid #ffffff;
  border-radius: 15px 15px 5px 5px;
  outline: thin solid black;
}

.mav_470005 {
  background: #004EFF; /* rgb(0,78,255);*/   
  background: linear-gradient(90deg, #004eff 0%, #00b1ff 100%);
  color: #ffff00;
  border-radius: 15px 15px 5px 5px;
}

.mav_470006 {
  background: #d28a2f;
  background: linear-gradient(60deg, #d28a2f 40%, #2c57ff 40%);
  color: #ffffff;
  padding-bottom: 0;
  border-bottom: 0.7ex solid #6e6e6e;
  padding-left: 0.6ex;
  border-left: 0.6ex solid #d28a2f;
  padding-right: 0.6ex;
  border-right: 0.6ex solid #d28a2f;
  border-radius: 15px 15px 5px 5px;
}

.mav_470007 {
  background: #18b8ff;
  background: linear-gradient(315deg, #18b8ff 0%, #ff76ea 37%, #ff76ea 63%, #18b8ff 100%);
  color: #50006b;
  border-radius: 15px 15px 5px 5px;
}

.mav_470008_9 {
  background: #2c57ff;
  color: #ffffff;
  padding-top: 0;
  border-top: 0.5ex solid #2c57ff;
  padding-bottom: 0;
  border-bottom: 0.7ex solid #6e6e6e;
  padding-left: 0.6ex;
  border-left: 0.6ex solid #ffe632;
  padding-right: 0.6ex;
  border-right: 0.6ex solid #ffe632;
  border-radius: 15px 15px 5px 5px;
}

.mav_470010 {
  background: #ffffff;
  background: linear-gradient(0deg, #ffffff 0%, #ffc378 50%, #ffffff 100%);
  color: #000000;
  padding-bottom: 0;
  border-bottom: 0.7ex solid #6e6e6e;
  padding-left: 0.6ex;
  border-left: 0.6ex solid #ffc378;
  padding-right: 0.6ex;
  border-right: 0.6ex solid #ffc378;
  border-radius: 15px 15px 5px 5px;
  outline: thin solid black;
}

.gysev_470501 {
  background: #ffffff;
  background: linear-gradient(90deg, #ffffff 0%, #ffffff 70%, #a6a6a6 70%, #a6a6a6 100%);
  color: #000000;
  padding-bottom: 0;
  border-bottom: 0.7ex solid #6e6e6e;
  padding-left: 0.6ex;
  border-left: 0.6ex solid #ffe047;
  padding-right: 0.6ex;
  border-right: 0.6ex solid #cccccc;
  border-radius: 15px 15px 5px 5px;
}

.gysev_470502 {
  background: linear-gradient(120deg, transparent 35%, #ffff00 35%, #ffff00 45%, #00bf14 45%, #00bf14 55%, #ffff00 55%, #ffff00 65%, transparent 65%),linear-gradient(0deg, #00bf14 50%, #ffff00 50%);
  color: #000000;
  padding-bottom: 0;
  border-bottom: 0.7ex solid #6e6e6e;
  border-radius: 15px 15px 5px 5px;
  outline: thin solid green;
}

.gysev_470503 {
  background: #400080;
  color: #ffffff;
  padding-top: 0;
  border-top: 0.5ex solid #400080;
  padding-bottom: 0;
  border-bottom: 0.7ex solid #6e6e6e;
  padding-left: 0.6ex;
  border-left: 0.6ex solid #c700b6;
  padding-right: 0.6ex;
  border-right: 0.6ex solid #c700b6;
  border-radius: 15px 15px 5px 5px;
}

.mav_470504 {
  background: #3b3b3b;
  color: #e0bb00;
  padding-bottom: 0;
  border-bottom: 0.7ex solid #6e6e6e;
  padding-left: 0.6ex;
  border-left: 0.6ex solid #008c00;
  padding-right: 0.6ex;
  border-right: 0.6ex solid #ffff00;
  border-radius: 15px 15px 5px 5px;
}

.mav_470505 {
  background: #f899ff;
  color: #000000;
  padding-bottom: 0;
  border-bottom: 0.7ex solid #6e6e6e;
  padding-left: 0.6ex;
  border-left: 0.6ex solid #e2002a;
  padding-right: 0.6ex;
  border-right: 0.6ex solid #e2002a;
  border-radius: 15px 15px 5px 5px;
}
.mav_480 {
  background: linear-gradient(90deg, #ffe632 7%, #2c57ff 7%, #2c57ff 93%, #ffe632 93%);
  color: #ffe632;
  padding-left: 0.6ex;
  border-left: 0.6ex solid #ffe632;
  padding-right: 0.6ex;
  border-right: 0.6ex solid #ffe632;
  clip-path: polygon(10% 0, 90% 0%, 100% 100%, 0% 100%);
}
.mav_480001 {
  background: linear-gradient(90deg, #006aff 7%, #ffffff 7%, #ffffff 93%, #006aff 93%);
  color: #006aff;
  padding-left: 0.6ex;
  border-left: 0.6ex solid #006aff;
  padding-right: 0.6ex;
  border-right: 0.6ex solid #006aff;
  clip-path: polygon(10% 0, 90% 0%, 100% 100%, 0% 100%);
}
.mav_480002 {
  background: linear-gradient(90deg, #ffffff 93%, #1400c4 93%);
  color: #1400c4;
  padding-bottom: 0;
  border-bottom: 0.7ex solid #1400c4;
  padding-right: 0.6ex;
  border-right: 0.6ex solid #1400c4;
  clip-path: polygon(10% 0, 90% 0%, 100% 100%, 0% 100%);
}

.mav_480_istvan {
  background: linear-gradient(115deg, #ff4d4d 50%, #ffee86 50%);
  color: #000000;
  clip-path: polygon(10% 0, 90% 0%, 100% 100%, 0% 100%);
}

.mav_480004 {
  background: #16005e;
  color: #ffffff;
  padding-right: 0.6ex;
  border-right: 1.0ex solid #ffd000;
  clip-path: polygon(12% 0, 88% 0, 100% 100%, 0 100%);
}
.mav_480_marton {
  background: linear-gradient(90deg, #5f13ff 7%, #27c2fe 23%, #27c2fe 33%, #5f13ff 50%, #c7ae00 67%, #c7ae00 77%, #5f13ff 93%);
  color: #ffffff;
  padding-left: 0.6ex;
  border-left: 0.6ex solid #5f13ff;
  padding-right: 0.6ex;
  border-right: 0.6ex solid #5f13ff;
  clip-path: polygon(10% 0, 90% 0%, 100% 100%, 0% 100%);
}
.mav_480_ferenc {
  background: linear-gradient(170deg, #d9ab00 25%, #000000 35%);
  color: #ffffff;
  clip-path: polygon(10% 0, 90% 0%, 100% 100%, 0% 100%);
}
.mav_480_toldi {
  background: linear-gradient(90deg, #ffe632 32%, #ff0909 32%, #ff0909 35%, #9afff6 35%, #9afff6 70%, #ffe632 75%);
  color: #000000;
  clip-path: polygon(10% 0, 90% 0%, 100% 100%, 0% 100%);
}
.mav_480_kajla {
  background: linear-gradient(0deg, #9afff6 50%, #0dc900 50%, #0dc900 65%, #9afff6 100%);
  color: #000000;
  clip-path: polygon(10% 0, 90% 0%, 100% 100%, 0% 100%);
}
.mav_480_jarmok {
  background: linear-gradient(135deg, #1343ff 50%, #099300 50%);
  color: #ffffff;
  clip-path: polygon(10% 0, 90% 0%, 100% 100%, 0% 100%);
}
.mav_480_planet {
  background: linear-gradient(90deg, #5eebff 28%, #ffffff 35%, #4fc3ff 42%, #4fc3ff 58%, #ffffff 65%, #27b5ff 72%);
  color: #000000;
  clip-path: polygon(10% 0, 90% 0%, 100% 100%, 0% 100%);
}
.mav_480_kids {
  background: linear-gradient(90deg, #ffff00 7%, #27b5ff 7%, #27b5ff 93%, #ffff00 93%);
  color: #ffffff;
  padding-bottom: 0;
  border-bottom: 0.7ex solid #008000;
  padding-left: 0.6ex;
  border-left: 0.8ex solid #ff0;
  padding-right: 0.6ex;
  border-right: 0.8ex solid #ff0;
  clip-path: polygon(10% 0, 90% 0%, 100% 100%, 0% 100%);
}
.mav_480_sietunk {
  background: linear-gradient(110deg, #fff 0%, #e7e7e7 50%, #ff4d4d 50%);
  color: #000000;
  clip-path: polygon(10% 0, 90% 0%, 100% 100%, 0% 100%);
}

.mav_480022 {
  background: #fff;
  color: #858585;
  padding-left: 0.6ex;
  border-left: 1.0ex solid #3340f2;
  padding-right: 0.6ex;
  border-right: 1.0ex solid #3340f2;
  clip-path: polygon(12% 0, 88% 0, 100% 100%, 0 100%);
}

.mav_630 {
  background: #006aff;
  color: #fff;
  padding-top: 0;
  border-top: 0.4ex solid #006aff;
  padding-bottom: 0;
  border-bottom: 0.5ex solid #9e9e9e;
  padding-left: 0.6ex;
  border-left: 1.0ex solid #ffd500;
  padding-right: 0.6ex;
  border-right: 1.0ex solid #ffd500;
  clip-path: polygon(20% 0, 80% 0, 100% 50%, 80% 100%, 20% 100%, 0% 50%);
}

.mk45_1 {
  background: #d4111e;
  color: #fff;
  padding-top: 0;
  border-top: 0.8ex solid #F1EDE1;
  padding-bottom: 0;
  border-bottom: 0.4ex solid #F1EDE1;
}
.mk45 {
  background: #d4111e;
  color: #fff;
  padding-top: 0;
  border-top: 0.8ex solid #F1EDE1;
  padding-bottom: 0;
  border-bottom: 0.4ex solid #0f2fcc;
}
.mk45_6 {
  background: #fb2904;
  color: #fff;
  padding-left: 0.6ex;
  border-left: 0.6ex solid #fecb01;
  padding-right: 0.6ex;
  border-right: 0.6ex solid #fecb01;
}
.mk49_6 {
  background: #d4111e;
  color: #fff;
  padding-top: 0;
  border-top: 0.8ex solid #F1EDE1;
  padding-left: 0.6ex;
  border-left: 0.5ex solid #F1EDE1;
  padding-right: 0.6ex;
  border-right: 0.5ex solid #F1EDE1;
  border-radius: 9px 9px 0 0;
}
.gv303 {
  background: #000;
  color: #fff;
  padding-bottom: 0;
  border-bottom: 0.7ex solid #d4111e;
}
.abamot {
  background: #efefef;
  color: #000;
  padding-bottom: 0;
  border-bottom: 0.8ex solid #2c52ed;
}
.mav_490 {
  background: #000;
  color: #fff;
}




.mav_bageta {
  background: linear-gradient(90deg, #fb2904 93%, white 93%);
  color: #fecb01;
  padding-bottom: 0;
  border-bottom: 0.7ex solid #6e6e6e;
  outline: thin solid red;
}

.mav_m40 {
  background: #fb2904;
  color: #ffffff;
  padding-top: 0;
  border-top: 0.9ex solid #d6a46b;
  padding-left: 0.6ex;
  border-left: 0.6ex solid #ffc400;
  padding-right: 0.6ex;
  border-right: 0.6ex solid #ffc400;
  clip-path: polygon(50% 0, 80% 0, 80% 20%, 100% 20%, 100% 100%, 0 100%, 0 20%, 50% 20%);
}

.mav_marfusa {
  background: white;
  background: linear-gradient(0deg, white 70%, #ff7230 70%);
  color: #000000;
  padding-bottom: 0;
  border-bottom: 0.5ex solid #ababab;
  padding-left: 0.6ex;
  border-left: 0.6ex solid #fecb01;
  padding-right: 0.6ex;
  border-right: 0.6ex solid #fecb01;
  border-radius: 3px 3px 0 0;
  outline: thin solid black;
}

.mav_marfusa_new {
  background: #4747e1;
  color: #fecb01;
  padding-top: 0;
  border-top: 0.5ex solid #ffffff;
  padding-bottom: 0;
  border-bottom: 0.5ex solid #6e6e6e;
  padding-left: 0.6ex;
  border-left: 0.6ex solid #ffffff;
  padding-right: 0.6ex;
  border-right: 0.6ex solid #ffffff;
  border-radius: 3px 3px 0 0;
  outline: thin solid black;
}

.mav_desiro {
  background: #e2002a;
  color: #ffffff;
  padding-bottom: 0;
  border-bottom: 0.5ex solid #6e6e6e;
  border-radius: 11px 11px 0 0;
}

.mav_bzmot_interpici {
  background: #fb2904;
  color: white;
  padding-top: 0;
  border-top: 0.9ex solid white;
  padding-left: 0.6ex;
  border-left: 0.6ex solid white;
  padding-right: 0.6ex;
  border-right: 0.6ex solid white;
  outline: thin solid black;
}

.mav_m44 {
  background: #fb2904;
  color: #ffffff;
  padding-left: 0.6ex;
  border-left: 0.6ex solid #fecb01;
  padding-right: 0.6ex;
  border-right: 0.6ex solid #fecb01;
  clip-path: polygon(25% 0, 25% 20%, 100% 20%, 100% 100%, 0 100%, 0 20%, 0 0);
}


.nohab {
  background: #cd2b22;
  color: #fae291;
  border-radius: 11px 11px 0 0;
  clip-path: polygon(12% 0, 88% 0, 88% 25%, 100% 25%, 100% 100%, 0 100%, 0 25%, 12% 25%);
}